{
    "objects": [
        {
            "attributes": {
                "description": "Overview of VSphere host and cluster metrics",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"panelRefName\": \"panel_0\", \"panelIndex\": \"5a175530-7b6d-4d40-af46-5c0c518a97bb\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 0, \"i\": \"5a175530-7b6d-4d40-af46-5c0c518a97bb\", \"w\": 24, \"y\": 0, \"h\": 15}}, {\"panelRefName\": \"panel_1\", \"panelIndex\": \"39b334e1-c61e-42c3-8e2f-ac534a19a986\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 24, \"i\": \"39b334e1-c61e-42c3-8e2f-ac534a19a986\", \"w\": 24, \"y\": 0, \"h\": 15}}, {\"panelRefName\": \"panel_2\", \"panelIndex\": \"5eb32eda-4f81-490e-a86f-6fc65ea3892a\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 0, \"i\": \"5eb32eda-4f81-490e-a86f-6fc65ea3892a\", \"w\": 24, \"y\": 15, \"h\": 15}}, {\"panelRefName\": \"panel_3\", \"panelIndex\": \"1c91b931-f2ec-4284-90eb-4b257f6f7904\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 0, \"i\": \"1c91b931-f2ec-4284-90eb-4b257f6f7904\", \"w\": 48, \"y\": 30, \"h\": 20}}, {\"panelRefName\": \"panel_4\", \"panelIndex\": \"712d4e28-54ad-452f-9f00-525764d4850d\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 0, \"i\": \"712d4e28-54ad-452f-9f00-525764d4850d\", \"w\": 48, \"y\": 50, \"h\": 18}}, {\"panelRefName\": \"panel_5\", \"panelIndex\": \"b8b5096a-30e1-4249-b8ca-eb4509b4ba59\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 0, \"i\": \"b8b5096a-30e1-4249-b8ca-eb4509b4ba59\", \"w\": 48, \"y\": 68, \"h\": 18}}, {\"panelRefName\": \"panel_6\", \"panelIndex\": \"e561ff05-9f8f-4412-a2e1-d656cb965e96\", \"embeddableConfig\": {}, \"version\": \"7.4.0\", \"gridData\": {\"x\": 24, \"i\": \"e561ff05-9f8f-4412-a2e1-d656cb965e96\", \"w\": 24, \"y\": 15, \"h\": 15}}]",
                "timeRestore": false,
                "title": "[Metricbeat VSphere] Hosts Overview ECS",
                "version": 1
            },
            "id": "0ebd0be0-f049-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "ab07c5d0-f03f-11e9-aaf3-15199b632da7",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "47125df0-f040-11e9-aaf3-15199b632da7",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "783f2c50-f040-11e9-aaf3-15199b632da7",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "867e0c70-f048-11e9-aaf3-15199b632da7",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "5f74c330-f048-11e9-aaf3-15199b632da7",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "79dcd290-f047-11e9-aaf3-15199b632da7",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "d6370680-f049-11e9-aaf3-15199b632da7",
                    "name": "panel_6",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-10-19T09:21:42.191Z",
            "version": "WzY4NiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Free vs Used CPU on Cluster stacked [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"vsphere.host.cpu.free.mhz\", \"customLabel\": \"Free\"}, \"id\": \"1\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"extended_bounds\": {}, \"interval\": \"auto\", \"min_doc_count\": 1, \"drop_partials\": false, \"useNormalizedEsInterval\": true, \"timeRange\": {\"to\": \"now\", \"from\": \"now-15m\"}, \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"vsphere.host.cpu.used.mhz\", \"customLabel\": \"Used\"}, \"id\": \"3\", \"type\": \"max\"}], \"title\": \"Free vs Used CPU on Cluster stacked [Metricbeat VSphere] ECS\", \"params\": {\"addTooltip\": true, \"dimensions\": {\"x\": {\"aggType\": \"date_histogram\", \"accessor\": 0, \"params\": {\"format\": \"HH:mm:ss\", \"bounds\": {\"max\": \"2019-10-16T18:04:26.629Z\", \"min\": \"2019-10-16T17:49:26.629Z\"}, \"date\": true, \"interval\": \"PT30S\"}, \"format\": {\"id\": \"date\", \"params\": {\"pattern\": \"HH:mm:ss\"}}}, \"y\": [{\"aggType\": \"max\", \"accessor\": 1, \"params\": {}, \"format\": {\"id\": \"number\"}}, {\"aggType\": \"max\", \"accessor\": 2, \"params\": {}, \"format\": {\"id\": \"number\"}}]}, \"grid\": {\"categoryLines\": false}, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Free\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"3\", \"label\": \"Used\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"labels\": {}, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Free\"}, \"show\": true, \"position\": \"left\"}], \"type\": \"area\", \"times\": [], \"legendPosition\": \"right\", \"thresholdLine\": {\"style\": \"full\", \"width\": 1, \"show\": false, \"value\": 10, \"color\": \"#34130C\"}}, \"type\": \"area\"}"
            },
            "id": "ab07c5d0-f03f-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwNywxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Cluster Memory free vs used stacked [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"vsphere.host.memory.used.bytes\", \"customLabel\": \"Used\"}, \"id\": \"2\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"extended_bounds\": {}, \"interval\": \"auto\", \"min_doc_count\": 1, \"drop_partials\": false, \"useNormalizedEsInterval\": true, \"timeRange\": {\"to\": \"now\", \"from\": \"now-15m\"}, \"field\": \"@timestamp\"}, \"id\": \"3\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"vsphere.host.memory.free.bytes\", \"customLabel\": \"Free\"}, \"id\": \"1\", \"type\": \"max\"}], \"title\": \"Cluster Memory free vs used stacked [Metricbeat VSphere] ECS\", \"params\": {\"addTooltip\": true, \"dimensions\": {\"x\": {\"aggType\": \"date_histogram\", \"accessor\": 0, \"params\": {\"format\": \"HH:mm:ss\", \"bounds\": {\"max\": \"2019-10-16T18:10:00.451Z\", \"min\": \"2019-10-16T17:55:00.451Z\"}, \"date\": true, \"interval\": \"PT30S\"}, \"format\": {\"id\": \"date\", \"params\": {\"pattern\": \"HH:mm:ss\"}}}, \"y\": [{\"aggType\": \"max\", \"accessor\": 1, \"params\": {}, \"format\": {\"id\": \"bytes\"}}, {\"aggType\": \"max\", \"accessor\": 2, \"params\": {}, \"format\": {\"id\": \"bytes\"}}]}, \"grid\": {\"categoryLines\": false}, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"cardinal\", \"data\": {\"id\": \"2\", \"label\": \"Used\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"cardinal\", \"data\": {\"id\": \"1\", \"label\": \"Free\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"labels\": {}, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"\"}, \"show\": true, \"position\": \"left\"}], \"type\": \"area\", \"times\": [], \"legendPosition\": \"right\", \"thresholdLine\": {\"style\": \"full\", \"width\": 1, \"show\": false, \"value\": 10, \"color\": \"#34130C\"}}, \"type\": \"area\"}"
            },
            "id": "47125df0-f040-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwOCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Free vs Used Datastore [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"vsphere.datastore.capacity.used.bytes\", \"customLabel\": \"Used\"}, \"id\": \"2\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"extended_bounds\": {}, \"interval\": \"auto\", \"min_doc_count\": 1, \"drop_partials\": false, \"useNormalizedEsInterval\": true, \"timeRange\": {\"to\": \"now\", \"from\": \"now-15m\"}, \"field\": \"@timestamp\"}, \"id\": \"3\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"vsphere.datastore.capacity.free.bytes\", \"customLabel\": \"Free\"}, \"id\": \"1\", \"type\": \"max\"}], \"title\": \"Free vs Used Datastore [Metricbeat VSphere] ECS\", \"params\": {\"addTooltip\": true, \"dimensions\": {\"x\": {\"aggType\": \"date_histogram\", \"accessor\": 0, \"params\": {\"format\": \"HH:mm:ss\", \"bounds\": {\"max\": \"2019-10-16T18:11:40.605Z\", \"min\": \"2019-10-16T17:56:40.605Z\"}, \"date\": true, \"interval\": \"PT30S\"}, \"format\": {\"id\": \"date\", \"params\": {\"pattern\": \"HH:mm:ss\"}}}, \"y\": [{\"aggType\": \"max\", \"accessor\": 1, \"params\": {}, \"format\": {\"id\": \"bytes\"}}, {\"aggType\": \"max\", \"accessor\": 2, \"params\": {}, \"format\": {\"id\": \"bytes\"}}]}, \"grid\": {\"categoryLines\": false}, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"2\", \"label\": \"Used\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Free\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"labels\": {}, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Free\"}, \"show\": true, \"position\": \"left\"}], \"type\": \"area\", \"times\": [], \"legendPosition\": \"right\", \"thresholdLine\": {\"style\": \"full\", \"width\": 1, \"show\": false, \"value\": 10, \"color\": \"#34130C\"}}, \"type\": \"area\"}"
            },
            "id": "783f2c50-f040-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwOSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Host top RAM util [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Host top RAM util [Metricbeat VSphere] ECS\", \"params\": {\"gauge_max\": \"1\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"terms_field\": \"vsphere.host.name\", \"color\": \"rgba(59,244,64,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"fill\": 0.5, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"vsphere.host.memory.total.bytes\", \"type\": \"max\"}, {\"id\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.host.memory.free.bytes\", \"type\": \"max\"}, {\"id\": \"5e69b140-f047-11e9-8ffe-6377df51c23d\", \"variables\": [{\"id\": \"5fadf110-f047-11e9-8ffe-6377df51c23d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"total\"}, {\"id\": \"61c84590-f047-11e9-8ffe-6377df51c23d\", \"field\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"name\": \"used\"}], \"script\": \"params.used / params.total\", \"type\": \"calculation\"}], \"formatter\": \"percent\", \"split_mode\": \"terms\", \"chart_type\": \"line\", \"line_width\": 1, \"label\": \"\", \"terms_order_by\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"point_size\": 1, \"stacked\": \"none\"}], \"time_field\": \"\", \"default_index_pattern\": \"metricbeat-*\", \"axis_position\": \"left\", \"background_color\": null, \"show_grid\": 1, \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"\", \"ignore_global_filter\": 0, \"isModelInvalid\": false, \"gauge_width\": 10, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_formatter\": \"number\", \"filter\": {\"query\": \"event.module : \\\"vsphere\\\" \", \"language\": \"kuery\"}, \"gauge_color_rules\": [{\"operator\": \"gt\", \"id\": \"3e4e64a0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.35, \"gauge\": \"rgba(252,220,0,1)\"}, {\"operator\": \"gte\", \"id\": \"8e4a5090-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\"}, {\"operator\": \"gte\", \"text\": null, \"id\": \"93d7d2d0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.95, \"gauge\": \"rgba(159,5,0,1)\"}], \"gauge_inner_width\": 10, \"axis_scale\": \"normal\", \"gauge_style\": \"half\", \"type\": \"gauge\"}, \"type\": \"metrics\"}"
            },
            "id": "867e0c70-f048-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Host top CPU util [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Host top CPU util [Metricbeat VSphere] ECS\", \"params\": {\"gauge_max\": \"1\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"terms_field\": \"vsphere.host.name\", \"color\": \"rgba(59,244,64,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"fill\": 0.5, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"vsphere.host.cpu.total.mhz\", \"type\": \"max\"}, {\"id\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.host.cpu.used.mhz\", \"type\": \"max\"}, {\"id\": \"5e69b140-f047-11e9-8ffe-6377df51c23d\", \"variables\": [{\"id\": \"5fadf110-f047-11e9-8ffe-6377df51c23d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"total\"}, {\"id\": \"61c84590-f047-11e9-8ffe-6377df51c23d\", \"field\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"name\": \"used\"}], \"script\": \"params.used / params.total\", \"type\": \"calculation\"}], \"formatter\": \"percent\", \"split_mode\": \"terms\", \"chart_type\": \"line\", \"line_width\": 1, \"label\": \"\", \"terms_order_by\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"point_size\": 1, \"stacked\": \"none\"}], \"time_field\": \"\", \"default_index_pattern\": \"metricbeat-*\", \"axis_position\": \"left\", \"background_color\": null, \"show_grid\": 1, \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"\", \"ignore_global_filter\": 0, \"isModelInvalid\": false, \"gauge_width\": 10, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_formatter\": \"number\", \"filter\": {\"query\": \"event.module : \\\"vsphere\\\" \", \"language\": \"kuery\"}, \"gauge_color_rules\": [{\"operator\": \"gt\", \"id\": \"3e4e64a0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.35, \"gauge\": \"rgba(252,220,0,1)\"}, {\"operator\": \"gte\", \"id\": \"8e4a5090-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\"}, {\"operator\": \"gte\", \"text\": null, \"id\": \"93d7d2d0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.95, \"gauge\": \"rgba(159,5,0,1)\"}], \"gauge_inner_width\": 10, \"axis_scale\": \"normal\", \"gauge_style\": \"half\", \"type\": \"gauge\"}, \"type\": \"metrics\"}"
            },
            "id": "5f74c330-f048-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Top Datastore Used [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Top Datastore Used [Metricbeat VSphere] ECS\", \"params\": {\"gauge_max\": \"1\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"terms_field\": \"vsphere.datastore.name\", \"color\": \"rgba(59,244,64,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"fill\": 0.5, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"vsphere.datastore.capacity.total.bytes\", \"type\": \"max\"}, {\"id\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.datastore.capacity.used.bytes\", \"type\": \"max\"}, {\"id\": \"5aec7160-f047-11e9-8ffe-6377df51c23d\", \"field\": \"vsphere.datastore.capacity.used.pct\", \"type\": \"max\"}, {\"id\": \"5e69b140-f047-11e9-8ffe-6377df51c23d\", \"variables\": [{\"id\": \"5fadf110-f047-11e9-8ffe-6377df51c23d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"total\"}, {\"id\": \"61c84590-f047-11e9-8ffe-6377df51c23d\", \"field\": \"51de05c0-f047-11e9-8ffe-6377df51c23d\", \"name\": \"used\"}], \"script\": \"params.used / params.total\", \"type\": \"calculation\"}], \"formatter\": \"percent\", \"split_mode\": \"terms\", \"chart_type\": \"line\", \"line_width\": 1, \"label\": \"\", \"terms_order_by\": \"5aec7160-f047-11e9-8ffe-6377df51c23d\", \"point_size\": 1, \"stacked\": \"none\"}], \"time_field\": \"\", \"default_index_pattern\": \"metricbeat-*\", \"axis_position\": \"left\", \"background_color\": null, \"show_grid\": 1, \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"\", \"ignore_global_filter\": 0, \"isModelInvalid\": false, \"gauge_width\": 10, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_formatter\": \"number\", \"filter\": {\"query\": \"event.module : \\\"vsphere\\\" \", \"language\": \"kuery\"}, \"gauge_color_rules\": [{\"operator\": \"gt\", \"id\": \"3e4e64a0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.35, \"gauge\": \"rgba(252,220,0,1)\"}, {\"operator\": \"gte\", \"id\": \"8e4a5090-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\"}, {\"operator\": \"gte\", \"text\": null, \"id\": \"93d7d2d0-f047-11e9-8ffe-6377df51c23d\", \"value\": 0.95, \"gauge\": \"rgba(159,5,0,1)\"}], \"gauge_inner_width\": 10, \"axis_scale\": \"normal\", \"gauge_style\": \"half\", \"type\": \"gauge\"}, \"type\": \"metrics\"}"
            },
            "id": "79dcd290-f047-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchRefName": "search_0",
                "title": "Datastore Types [Metricbeat VSphere] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\", \"missingBucket\": false, \"size\": 5, \"otherBucket\": false, \"orderBy\": \"1\", \"order\": \"desc\", \"field\": \"vsphere.datastore.fstype\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"Datastore types [Metricbeat VSphere] ECS\", \"params\": {\"labels\": {\"last_level\": true, \"show\": false, \"truncate\": 100, \"values\": true}, \"type\": \"pie\", \"addTooltip\": true, \"legendPosition\": \"right\", \"dimensions\": {\"metric\": {\"aggType\": \"count\", \"accessor\": 0, \"params\": {}, \"format\": {\"id\": \"number\"}}}, \"isDonut\": true, \"addLegend\": true}, \"type\": \"pie\"}"
            },
            "id": "d6370680-f049-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "visualization": "7.3.1"
            },
            "references": [
                {
                    "id": "1411b690-f017-11e9-aaf3-15199b632da7",
                    "name": "search_0",
                    "type": "search"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMxMywxXQ=="
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"version\": true, \"filter\": [], \"highlightAll\": true, \"query\": {\"query\": \"event.module: \\\"vsphere\\\" \", \"language\": \"kuery\"}}"
                },
                "sort": [
                    [
                        "@timestamp",
                        "desc"
                    ]
                ],
                "title": "search for event module vsphere [Metricbeat VSphere] ECS",
                "version": 1
            },
            "id": "1411b690-f017-11e9-aaf3-15199b632da7",
            "migrationVersion": {
                "search": "7.4.0"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "search",
            "updated_at": "2019-10-19T09:14:27.107Z",
            "version": "WzMwNiwxXQ=="
        }
    ],
    "version": "7.4.0"
}